/*****************
Theme Name: The Shout
Template: canvas
Description: New design for The Shout by The Intermedia Group
Author: Guri Sandhu @ The Intermedia Group
Author URI: http://www.gurisandhu.com.au
Version: 1.0.0
*****************/




/*
To EDIT the style sheet please use theme.scss file in root directory. Also needs to run Gulp to compress the style sheet to 'theme.css' file.
*/


@import 'compressed/theme.css';

.ad-text {
    position: absolute !important;
    bottom: -13px;
}

.singlead .ad-category {
    margin: 20px auto;
    max-width: 300px;
}
.search h1 {
    font-size: 36px;
    padding: 32px 0;
}
.search .post {
    padding: 15px 0 35px 0;
    margin: 15px 0;
    border-bottom: 1px solid #dadada;
}
.search .entry p {
    font-size: 17px;
}
.search .post-meta {
    font-size: 15px;
    padding: 10px 0;
}
.search .nav-entries a, .woo-pagination {
    font-size: 20px;
    color: #000;
    font-weight: 700;
}
.search .post .title a:link {
    color: #000;
}
.adloader p {
    display: inline-block !important;
}
.news-tags ul {
    margin-top: 0 !important;
}
form#subForm select, form.subscribe_page_form select {
    background-image: linear-gradient(45deg, transparent 50%, white 50%), linear-gradient(135deg, white 50%, transparent 50%), linear-gradient(to right, #565656, #565656);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), 100% 0;
    background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
    background-repeat: no-repeat;
    color: #000000 !important;
    border: 1px solid #000;

}
.thenews>a:nth-child(1n+9) {
    display: none;
}
.sponsor .news {
	position:relative;
	overflow:hidden;
}
.sponsor .news img{
	height:100%
}
.sponsor .news .sp-tag {
    position: absolute;
    bottom: 0;
    padding: 1px 8px;
    font-size: 10px;
    background: #ef5020;
    color: #fff;
    letter-spacing: 0.2em;
}
#skin {
    height: 1200px;
    left: 50%;
    right: 0;
    margin-left: -960px;
    position: fixed;
    width: 1920px;
}
.full-container {
    position: relative;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/*.single_video_post .news-tags {*/
    /*display: none;*/
/*}*/

#div-gpt-ad-1503469956162-0 {float: right;}

/*@media only screen and (max-width: 559px) {*/
	/*div#div-gpt-ad-1499812588236-0 {left: 180px;}*/
	/*.top-menu {margin-top: 36px !important;}*/
/*}*/
/*@media only screen and (max-width: 321px) {*/
	/*div#div-gpt-ad-1499812588236-0 {left: 219px;}*/
/*}*/

/*@media only screen and (max-width: 420px) {*/
	/*#div-gpt-ad-1503469956162-0 {float: none;}*/
/*}*/

.archive-half-page-ad {margin-top: 0 !important; }
.bars-and-club-brand-logo {background-color: #000;}
.dfp-brand-logo {text-align: center;}
.dfp-ad-column {margin-top: 0 !important;}
div#atftbx p, div#atftbx2 p {display:inline !important;}
/*********/
div#content.search.col-full {
clear: both!important;
}
.grecaptcha-badge {visibility: hidden;}

@media only screen and (max-width: 420px) {
    .ad-category, .halfpage {
        margin-bottom: 60px;
    }
}
